
@font-face {
	font-family: 'ArialNarrow-Bold';
	src: url('ArialNarrow-Bold.eot?') format('eot'), 
	     url('ArialNarrow-Bold.woff') format('woff'), 
	     url('ArialNarrow-Bold.ttf')  format('truetype'),
	     url('ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg');
}
